Version: dev-perl/Apache2-AuthenNTLM 0.20.0-r1:0

Depends On: virtual/perl-MIME-Base64 >=www-apache/mod_perl-2 dev-lang/perl:=[-build(-)]

USE Flags:

0.20.0-r1
"amd64 x86"
comments powered by Disqus